Background: ZA version 7.1.248 was required to be installed with Vista before installing SP1 or you'd brick your computer due to extensive probs. w/ ZA version 7.1.XXX and the way SP1 changed Vista at the time. Does the same hold true of version 7.1.XXX with regards to SP2 for Vista? Is version 8.0.400.019, currently in beta, required to be in stalled BEFORE upgrading to Vista SP2?? It's the only version that specifically mentions support for Vista SP2.

Any tips to make the upgrade go smoothly? I DO plan to disable my AV and ZA during the upgrade along with Spybot's resident shield feature. I have a router between me and the 'Net, so I should be safe without ZA for a bit.

By reading these forums before installing SP1, I saved myself a HUGE headache, and am hoping to do the same this time. BTW, any word on if the free version will get up to 8.0.400.019 or will it skip that version to another, higher, one?

Current system:
Vista SP1 w/ ALL other patches including KB955430 from Microsoft
ZA Free 7.1.248
AVG Free 8.5.339
Spybot 1.6.2
SpywareBlaster 4.2
AAW Anniversary Edition 8.0.5
IE 7
FF 3.0.10

Operating System:Windows Vista Business
Software Version:7.1 (Vista)
Product Name:ZoneAlarm (Free)